filename = 'notes-1.16.2-1.0.4.jar'
name = 'Notes Fabric'
side = 'both'

[download]
hash = 'ff0745965c41eb3875d3cbee5fb63ef95e7a5eed'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3071147
project-id = 388252